<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linearLayout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingBottom="20dp">

    <View
        android:id="@+id/view_space"
        android:layout_width="30dp"
        android:layout_height="match_parent" />

    <ImageView
        android:id="@+id/item_im"
        android:layout_width="136dp"
        android:layout_height="242dp"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:scaleType="fitXY" />
</LinearLayout>